﻿.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar-header{padding:0}




.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
}


.entry-title a:hover {
	color: #666;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}


.featured-content .entry-title a {
	border: none;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.reveal.aoe-modal.borders-frank .modal-background{position:absolute;top:13px;right:13px;bottom:13px;left:13px;z-index:1}

.cs_control{
	display: block;
}

.social-profile-icons .social-facebook a { background: #5d82d1 }
header.header .et-trending-post{display:none;font-size:14px;line-height:1.3em}
header.header .et-trending-post a,header.header .et-trending-post a:visited{color:rgba(255,255,255,.6)}
header.header .et-trending-post:first-child{display:block}

	.oret {
		max-width: 100%!important;
	}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.wpex-fs-overlay .wpex-close{position:fixed;top:0;right:0;width:80px;height:80px;line-height:80px;text-align:center;cursor:pointer;font-family:times new roman,Times,serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:64px;cursor:pointer;opacity:.2;transition:all .3s}
.wpex-fs-overlay .wpex-close:hover{opacity:1}
    


.footer_cntnt { border-bottom: 1px solid #615F5F; float: left;width: 100%; padding: 3% 0 2% 0; }

.footer_cntnt p { color:#ffffff; }
.blog-comment-title{font-size:16px;margin-bottom:20px;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:2px}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.fst-title{font-family:'Open Sans Condensed',sans-serif}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.site-footer-inner{padding-top:45px}

.header-inner { 
	width:1170px; 
	margin:0 auto;
	padding:20px 0;
}

	#header .header-inner .sitenav ul li:hover ul { 
		background:none;
	}


.tags-bg { width: 960px; margin: 0 auto; height: 295px; position: relative; z-index: 3;}

.tags-bg h2 { left: 37px; top: 93px; font-weight: 100; margin: 0; position: absolute; color: white; font-size: 60px; color: #112a4c; }

.tags-bg .tags { list-style-type: none; margin: 0; padding-top: 70px; padding-left: 330px; }

.tags-bg .tags li {  padding-left: 90px; font-size: 16px; line-height: 18px; color: #112a4c; }

.tags-bg .tags li strong { font-size: 24px; line-height: 24px; color: #96cd34; display: block; padding-bottom: 8px; padding-top: 12px; font-weight: 900; }

.tags-bg .tags li span { display: block; }

#header #blog-description {
	color:#fff;
	text-decoration:overline;
	margin:10px 0;
	}
 #mk-button-16 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-16 .mk-button span{ letter-spacing:3px; margin-right:-3px; display:block; }
 #mk-button-16 .mk-button { display:inline-block; max-width:100%; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }
#top_bar .right_side_wrap .social_cta{-ms-flex-item-align:center;align-self:center;margin:0 20px}
#top_bar .right_side_wrap .social_cta img{padding-left:12px}
.learn-more,.read-more{display:inline-block;white-space:nowrap}

	.read-more-news{
		text-align: right;
		margin: 0px;
	}

	
	.read-more-news a:link {
		font-weight: bold;
		color: #960002;	
	}

	
	.read-more-news a:visited{
		color: #960002;	
	}

	
	.read-more-news a:hover {
		color: #960002;	
	}

		
		
		.read-more-news1{
			text-align: right;
			color: black;
		}


    .servise_content{
      padding-top: 60px;
    }

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.panel-vacancy .col-xs-12,.panel-vacancy .col-sm-12{padding-left:12px;padding-right:12px}

 .ttr_header_logo 
{
background-repeat: no-repeat;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
top: 0px;
bottom:auto;
left:-0.1%;
margin:0;
height:85px;
width:85px;
display:block;
position:absolute;
border:0 none;
}
